Smart Proxy - Bug #13947

Remove html views for dhcp and root modules
02/29/2016 08:15 AM - Anonymous

Status:
Priority:
Assignee:

Category:

Target version:

Closed

Normal

DHCP
1.12.0

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/smart-pro
xy/pull/387,
https://github.com/theforeman/foreman-p
ackaging/pull/1045
Description
They are broken and have been for awhile now.
Related issues:
Related to Smart Proxy - Bug #1054: Native MS DHCP options do not initialize ... Rejected 07/19/2011
Is duplicate of Smart Proxy - Bug #14033: dhcp web interface error: undefined... Duplicate 03/03/2016

Associated revisions

Revision 25786714 - 03/01/2016 03:20 AM - Dmitri Dolguikh

Fixes #13947 - removed html views for dhcp and root modules

History

#1 - 02/29/2016 08:16 AM - Anonymous
- Related to Bug #1054: Native MS DHCP options do not initialize properly when using the web interface added

#2 - 02/29/2016 08:34 AM - Anonymous

- Subject changed from Remove http views for dhcp and root modules to Remove html views for dhcp and root modules

#3 - 02/29/2016 11:42 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Anonymous

- Pull request https://github.com/theforeman/smart-proxy/pull/387 added

#4 - 03/01/2016 03:27 AM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman-packaging/pull/1045 added

#5 - 03/01/2016 04:01 AM - Anonymous
- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 2578671415c1a212beb93a9fd6027a172961e38c.

#6 - 03/01/2016 06:02 AM - Dominic Cleal

- translation missing: en.field_release set to 136

#7 - 03/03/2016 01:54 AM - Ohad Levy
- Is duplicate of Bug #14033: dhcp web interface error: undefined method “sort' for nil:NilClass added
https://projects.theforeman.org/projects/smart-proxy/repository/7/revisions/2578671415c1a212beb93a9fd6027a172961e38c

#8 - 06/03/2016 10:51 AM - Dominic Cleal
- Category set to DHCP
